<!DOCTYPE html>
<html lang="en">
<head>
    <title>Items</title>
</head>
<body>
<main>
    <div>
        <h1>Update Item</h1>
        <form method="post">
            {% csrf_token %}
            {{ form.as_p }}
            <button>Update</button>
        </form>
    </div>
</main>
</body>
</html>